<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dac004a76f16051a2dbff3967d2cbfa7">
  <dict>
    <!--2020-05-21 17:54:35.000-->
    <bool key="plmnNotToSettings">true</bool>
  </dict>
</config>
